/*Shop*/
.checkout h3, .checkout2 h3, .checkout .s3, .checkout2 .s3 {
    font-size: 20px;
    margin-top: 15px;
    font-weight: normal;
}

#shop_links {
    position: absolute;
    top: 0;
    right: 10px;
}

#shop_links a {
    font-size: smaller;
}

.magnifier {
    bottom: 4px;
    left: 4px;
    position: absolute;
    z-index: 10;
    border: none;
}

#invoice_container {
    width: 850px;
    margin: 10px auto;
    text-align: left; /* fixes IE5 */
    position: relative;
    line-height: normal;
}

#invoice_container, #invoice_container p {
    font-size: 14px !important;
}

#invoice_header div#gateway {
    max-width: 500px;
    background-color: #fff !important;
    padding: 10px;
    border: 1px solid #999;
    z-index: 10;
    display: none;
    position: absolute;
    top: 106px;
}

.table_invoices input[type=button] {
    color: #FFF;
    cursor: pointer;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    margin-right: 0;
    padding: 3px 5px;
    background: #639;
    border-radius: 2px;
}

.table_invoices tr:hover td {
    cursor: pointer;
    background-color: #EEE;
}

#basket_preview {
    position: absolute;
    top: 22px;
    left: 0;
    display: none;
    width: 720px;
    padding: 10px;
    z-index: 100;
}

#basket_preview div.inner1 {
    text-align: left;
    border-radius: 5px;
    border: 1px solid #DDD;
    padding: 10px;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.2);
    background-color: #FFF;
}

#basket_preview table {
    margin-top: 10px;
}

#basket_preview table td {
    padding: 2px 6px;
}

#bp_up_arr1, #bp_up_arr2 {
    position: absolute;
    top: -7px;
    right: 36px;
    width: 35px;
    height: 25px;
    background: url(../s_im/bsk_prev_arr.png);
}

#bp_up_arr2 {
    right: 30px;
}

table.totals_table {
    margin-right: -2px;
}

tr.bsk_std td {
    padding-top: 10px;
    padding-right: 5px;
    vertical-align: top;
}

table.checkout tr.toprow td {
    vertical-align: top;
    width: 33%;
    padding-right: 40px;
}

table.checkout tr.toprow td h3 {
    border-bottom: 1px solid #CCC;
    margin-bottom: 5px;
}

table.user tr.toprow td {
    width: 50%;
}

.pm_small {
    margin-right: 10px;
    vertical-align: middle;
    float: left
}

.checkout_progress td.done:hover {
    background-color: #EEE;
    cursor: pointer;
}

.checkout_progress td.ban_click:hover {
    background-color: #FCC;
    cursor: not-allowed;
}

/*stop spinners appearing*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

/* Width dependent */

div.prod_thm {
    float: left;
    margin: 20px 0 0 20px;
    text-align: left;
    max-width: 125px;
}

#invoice_header {
    background: url(../s_im/logo_invoice.png) no-repeat bottom left;
    background-size: 400px;
    border-bottom: 1px solid #CCCCCC;
    height: 99px;
    position: relative;
}

.invoice_title_row td  {
    width: 33%;
    vertical-align: top;
}

.itrm {
    text-align: center;
    padding-top: 10px;
}

.itrr {
    text-align: right;
}

div#inv_admin_menu {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 12px;
}

.catlist img.thm_img {
    max-width: 195px;
    max-height: 195px;
}

.catlist div {
    margin-left: 65px;
}

.catlist div:nth-of-type(3n+1) {
    clear: left;
    margin-left: 0;
}

div.stk_grp_cont div {
    width: 265px;
    display: inline-block;
    float: left;
    margin: 0 0 20px 30px;
    /* background-color: #F2F7EB; */
    padding: 8px;
    border-radius: 4px;
    border: 1px solid #616252;
    background-color: rgba(255, 255, 255, 0.5);
}

div.stk_grp_cont div:nth-of-type(3n+1) {
    clear: both;
    margin-left: 0;
}

